function ToolsQuickLoot:ExpansionLootFrame()
	LOOTFRAME_NUMBUTTONS = 8
	for idx = 5, LOOTFRAME_NUMBUTTONS do
		local f = CreateFrame("Button", "LootButton"..idx, LootFrame, "LootButtonTemplate")
		f:SetPoint("TOP", getglobal("LootButton"..(idx-1)), "BOTTOM", 0, -4)
		f:SetID(idx)
	end
	self.LootFrame_SizeCalc = function() return self.Loot.numLootItems end
end
ToolsQuickLoot:ExpansionLootFrame()